Subject: [xmpp] 3921bis processing

From: Peter Saint-Andre <[email-masked]>
Date: Sun, 25 Jul 2010 13:50:40 +0200

Your document editor has not been using the issue tracker for 3921bis,
in part because I was on a plane while working through the issues
reported on the list and in part because I am not convinced that taking
the time to use the tracker was that productive for 3920bis (and my time
is very limited these day). At this point I think I'll process issues
about 3921bis by reading and replying to all of the mailing list
messages. Do speak up if you love the issue tracker. :)

Peter

-- 
Peter Saint-Andre
https://stpeter.im/